/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	background-color: #191b48;
	background-image: url(../images/wrapper/bg_body.jpg);
	background-repeat: repeat-x;
	height: 100%;
	width: 100%;
	color:#060f26;
}

div.search {
	float: left;
	width: 147px; 
	height: 32px;
	background-image: url(/templates/cmsIT/skins/Default/images/wrapper/search.jpg); 
	background-repeat: no-repeat;
	display: inline;
}

#logoArea {
	margin: 0px auto;
	text-align: left; /* older IE fix for center align */
	width: 969px;
	background-color: #FFF;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#logoArea div.logoContainer {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

form {
	margin: 0px 0px 0px 0px;
}

input {
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

select {
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

img {
	border: none;
}

h1 {
	font-size: 20px; 
	color: #8f0014;
	font-weight: bold;
	border-bottom: 1px solid #FFFFFF;
	line-height: 30px;
	margin: 0px 0px 15px 0px;
}

h2 {
	font-size: 14px; 
	line-height: 16px;
	color: #8f0014;
	font-weight: bold;
	margin-bottom: 5px;
}

h3 {
	color: #0f4398;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	margin: 0px;
}

a {
	color: #990000;
}

.alinkNoLine a { text-decoration: none; }
.alinkNoLine a:hover { text-decoration: underline; }

div.projectRowOdd { 
	background-color:#ffffff;
}

div.projectRowEven { 
	background-color:#d8edfd;
}

div.projectRowOdd:hover { 
	background-color:#ffeeb5;
}

div.projectRowEven:hover { 
	background-color:#ffeeb5;
}

.label { 
	font-weight: bold; 
}

a:hover {
	color: #f16000;
	text-decoration: underline;
}

p {
	margin: 0px 0px 10px 0px;
}

ul {
	margin: 0px 0px 10px 25px;
}

li {
	margin: 0px 0px 5px 0px;
}

div.clear {
	margin: 0px;
	padding: 0px;
	line-height: 0px;
	font-size: 0px;
	height: 0px;
	width: 100%;
	clear: both;
}

#errorMessage {
	color: #a80c00;
	padding: 4px 4px 4px 34px;
	margin: 10px 0px 10px 0px;
	border: 1px solid #FF0000;
	background-color: #ffd5c5;
	background-image: url(../images/shell/error.png);
	background-repeat: no-repeat;
	background-position: 5px 0px;
	width: 100%;
}

#confirmationMessage {	
	color: #053a00;
	padding: 4px 4px 4px 34px;
	margin: 10px 0px 10px 0px;
	border: 1px solid #109502;
	background-color: #deffdb;
	background-image: url(../images/shell/confirmation.png);
	background-repeat: no-repeat;
	background-position: 5px 0px;
	width: 100%;
}

#menu { 
	width:969px;
	height: 33px;
}

ul.bullet_list {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px; 
	list-style: none;
}

ul.bullet_list li { 
	background-image: url(/templates/cmsIT/skins/Default/images/wrapper/bullet.gif); 
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 3px 0px;
}

div.top_nav {
	float: left;
	color: #ffffff; 
	text-align: left;
	margin: 0px 0px 0px 546px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	line-height: 32px;
	display: inline;
}

div.top_nav a { 
	color: #ffffff; 
	text-decoration: none;
}

div.top_nav a:hover { 
	color: #ffa300; 
	text-decoration: underline;
}

div.intro { 
	font-size:12px; 
	line-height: 18px; 
}

div.bread_crumbs { 
	color: #f90000;
}

div.bread_crumbs a { 
	color: #f90000;
	text-decoration: none;
}

div.bread_crumbs a:hover { 
	color: #003784;
	text-decoration: underline;
}

.head { 
	font-size: 13px; 
	color:#0066CC; 
	font-weight: 
	bold; display: block;
	margin: 0px 0px 5px 0px;
}

div.contactTable { 
	width: 100%;
	border: 1px solid #1189bf;
}

div.contactTable div.oddrow { 
	background-color: #ffffff;
	padding: 3px;
	margin: 0px 0px 1px 0px;
}

div.contactTable div.evenrow { 
	background-color: #e5f0f8; 
	padding: 3px;
	margin: 0px 0px 1px 0px;
}

div.contactTable div.oddrow:hover { 
	background-color: #ffeeb5;
	padding: 3px;
	margin: 0px 0px 1px 0px;
}

div.contactTable div.evenrow:hover { 
	background-color: #ffeeb5; 
	padding: 3px;
	margin: 0px 0px 1px 0px;
}


div.contactTable div.name { 
	float: left; 
	width: 170px;
	font-weight: bold
}

div.contactTable div.title { 
	float: left; 
	width: 360px; 
}

div.contactTable div.phone { 
	float: left; 
	width: 150px; 
}

div.contactTable div.email { 
	float: left; 
	width: 150px; 
}

/* Page Controls - No backgrounds on these or they go all funky one pixel difference */
#fullScreen {
	width: 100%;
}

#screenTop {
	width: 100%;
	text-align: center; /* older IE fix for center align */
}


#screenMiddle {
	width: 100%;
	text-align: center; /* older IE fix for center align */
}

#screenBottom {
	width: 100%;
	text-align: center; /* older IE fix for center align */
}


#header, #mainContent, #mainContentWrapper, #footer {
	margin: 0px auto;
	text-align: left; /* older IE fix for center align */
	width: 969px;
}


/* HEADER */

#header {
	height: 119px;
}

#header div.top {
	height: 86px;
}

#header div.top div.left {
	display: none;
	float: left;
}

#header div.top div.center {
	background-image: url(../images/wrapper/header3.jpg);
	background-repeat: no-repeat;
	width: 969px;
	height: 86px;
}

#header div.top div.right {
	display: none;
	float: right;
}


#header div.middle {
	height: 33px;
}

#header div.middle div.left {
	display: none;
	float: left;
}

#header div.middle div.center {
	background-image: url(../images/wrapper/bg_menu.jpg);
	width: 969px;
	height: 33px;
}

#header div.middle div.right {
	display: none;
	float: right;
}


#header div.bottom { 
	display: none;
}

#header div.bottom div.left {
	float: left;
}

#header div.bottom div.center {
	float: left;
}

#header div.bottom div.right {
	float: left;

}
/* END of HEADER */


/* MAIN CONTENT */

#mainContent {
	width: 969px;
	background-image: url(../images/wrapper/bg_content.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

#mainContent #mainContentLeft {
	float: left;
	width: 969px;
}


#mainContent #mainContentLeft #mainContentLeftMargin {
	float: left;
	width: 15px;
	height: 315px;
	margin: 0px 0px 0px 0px;
}

#mainContent #mainContentRight {
	float: left;
	width: 954px;
}

#mainContent #mainContentRight #mainContentRightMargin {
	float: left;
	width: 15px;
	height: 315px;
	margin: 0px 0px 0px 0px;
}

#mainContent #mainContentCenter {
	float: left;
	width: 939px;
	margin: 0px 0px 0px 0px;
}

#online_access {
	margin: 0px 8px 0px 8px;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	text-transform:uppercase;	
	color: #3264b6;
}

#online_access input { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-variant: normal;
	font-weight: normal;
}

#online_access span { 
	margin: 0px 0px 2px 0px;
	display: block;
}
/* END of MAIN CONTENT */


/* FOOTER */
#footer {
	margin-bottom: 20px;
	width: 969px;
}

.formTextInput { 
	background-color:#FFFFFF;
	border-bottom:1px solid #504266;
	border-top:1px solid #c5b7db;
	border-left:1px solid #7e6d98;
	border-right:1px solid #4a3a62;
	background-image:url(../../../../../images/form/form_gradient.gif);
	background-repeat:repeat-x;
}


#footer div.top {
	display: none;
}

#footer div.top div.left {
	float: left;
}

#footer div.top div.center {
	float: left;
}

#footer div.top div.right {
	float: right;
}

#footer div.middle {
	width: 969px;
}


#footer div.middle div.left {
	display: none;
	float: left;
}

#footer div.middle div.center {
	width: 969px;
	height: 15px;
}

#footer div.middle div.right {
	display: none;
	float: right;
}

#footer div.bottom { 
	display: none;
	background: none;	
}

#footer div.bottom div.left {
	float: left;
	display: none;
}

#footer div.bottom div.center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
}

#footer div.bottom div.center a {
	color:#999999;
}

#footer div.bottom div.center a:hover {
	color:#FF7E00;
}

#footer div.bottom div.right {
	float: right;
	display: none;
}


/* END of FOOTER */


div.searchForm {
	border: 1px solid #1189BF; 
	margin: 0px 0px 20px 0px; 
	padding: 5px;
	background-color: #CCE2F1; 
	line-height: 20px;
}


/* Content DIVS */

div.content_odd {
	width: 100%; 
	margin: 0px 0px 0px 0px; 
	padding: 5px 5px 10px 5px; 
	background-color: none; 
	border-bottom: 1px solid #DDBA7B; 
}

div.content_even {
	width: 100%; 
	margin: 0px 0px 0px 0px; 
	padding: 5px 5px 10px 5px; 
	background-color: #FFEED1; 
	border-left: 1px solid #DDBA7B; 
	border-right: 1px solid #DDBA7B;
	border-bottom: 1px solid #DDBA7B; 
}